﻿div#maincolumn_full {
	float: left;
	width: 686px;
	margin: 0;
	padding: 0 0 0 10px;
}

td.sectiontableentry2 input, td.sectiontableentry1 input {
	background: none;
	border: none;
}

.blick {
	position: absolute;
	top: 122px;
	left: -38px;
	width: 273px;
	height: 218px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/123wd-j15-8/images/blick.png',sizingMethod='scale');
}

#search .search input.button {
	width: 60px;
	height: 24px;
	padding: 1px 2px 2px;
	line-height: 18px;
}